import _Slider from "@alifd/next/es/slider";
import * as React from 'react';
import "./index.scss";
var SliderImg = function DCSlider(props) {
  console.log('slider', props.picUrls);
  var style = props.style;
  return /*#__PURE__*/React.createElement(_Slider, props, props.picUrls && props.picUrls.length > 0 ? props.picUrls.map(function (url, index) {
    return /*#__PURE__*/React.createElement("img", {
      src: url,
      alt: "Slide",
      key: index,
      className: "slider-img",
      style: style
    });
  }) : /*#__PURE__*/React.createElement("div", null, "\u56FE\u7247\u4E3A\u7A7A"));
};
export default SliderImg;